# Contribution guidelines

Thank you for stopping by and considering contributing to this repository!

**New to Git and GitHub?** See [these learning resources](https://help.github.com/articles/git-and-github-learning-resources/) and this [10 min. Git tutorial](https://try.github.io/levels/1/challenges/1).

## Contact me

Please email me: nmstreethran@gmail.com (Nithiya Streethran)

## Reporting issues

- **Search for existing issues.** Please check to see if someone else has reported the same [issue](https://github.com/nmstreethran/UiS-PhD-thesis/issues).

- **Share as much information as possible.** Include operating system and version, browser and version. Also, include steps to reproduce the bug.

## Pull requests

Please refer to each project's style guidelines and guidelines for submitting patches and additions. In general, we follow the "fork-and-pull" Git workflow.

**NOTE: Be sure to merge the latest from "upstream" before making a pull request!**

- Fork the repository on GitHub
- Clone the project to your own machine
- Commit changes to your own branch
- Push your work back up to your fork
- Submit a Pull request so that we can review your changes

- Try not to pollute your pull request with unintended changes and keep them simple and small. If possible, squash your commits.
- Try to share how your code has been tested before submitting a pull request.
- If your PR resolves an issue, include **closes #ISSUE_NUMBER** in your commit message (or a [synonym](https://help.github.com/articles/closing-issues-via-commit-messages)).
- Review
    - If your PR is ready for review, another contributor will be assigned to review your PR.
    - The reviewer will accept or comment on the PR.
    - If needed address the comments left by the reviewer. Once you're ready to continue the review, ping the reviewer in a comment.
    - Once accepted your code will be merged to `master`.