# Fabrication of paper-based microfluidic devices for animal disease detection 

[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.2671872.svg)](https://doi.org/10.5281/zenodo.2671872)

by Nithiya Streethran (nmstreethran@gmail.com)

This was my undergraduate honours project at Heriot-Watt University. This repository contains [computer-aided design (CAD) files and engineering drawings](/CAD_files/) of four different design concepts of paper-based microfluidic devices, in addition to the [final report](/final_report.pdf) and [image files](/Images/). 

These CAD files (.prt and .asm) are three-dimensional representations of the concepts, while the drawings (.drw and .cdr) are two-dimensional representations, which can be used by laser cutters to cut materials, such as paper, into the desired shape. The CAD files and drawings were produced using [PTC CREO Parametric 3.0](https://www.ptc.com/en/products/cad/creo/parametric) and [CorelDRAW](https://www.coreldraw.com/en/), which are proprietary. However, these files can be opened using free and open-source alternatives, such as [FreeCAD](https://www.freecadweb.org/) and [LibreOffice Draw](https://www.libreoffice.org/discover/draw/). See this article on [3 open source alternatives to AutoCAD](https://opensource.com/alternatives/autocad) for more information.

This project was completed and submitted in April 2016, and I am no longer working on engineering design or biomedical applications. I have now released these files under open-source licenses, so that anyone interested can make use of them. Please refer to the [contributing guidelines](/CONTRIBUTING.md) and [code of conduct](/CODE_OF_CONDUCT.md) if you would like to contribute, or contact me (nmstreethran@gmail.com) if you have any questions.

## Abstract

The main features of paper-based microfluidic devices are hydrophilic channels surrounded by a hydrophobic agent which leads to test zones containing reagents for colorimetric tests. These devices are used in diagnostics as they are small, lightweight, inexpensive, rapid and are point-of-care devices which only require a small volume of fluid. Paper has many advantages, including having the ability to transport liquids through capillary action. For animal disease diagnostics, a device which is able to test a large number of samples quickly and provides accurate results is necessary in order to identify and prevent further spread of diseases. The aim of this project is to develop paper-based microfluidic devices to be used extensively in biomedical applications for animal disease diagnostics while also addressing the key challenge faced by researchers with regards to three-dimensional devices in transporting fluid vertically through multiple layers. This journal details activities including literature review, design, fabrication, testing and results, completed throughout the course of the project as well as further activities and recommendations for the future. A number of prototypes were made for the three design concepts and testing produced promising results solving the key challenge.

**Keywords**: microfluidics, paper, diagnostics, animal diseases, laser cutting, point-of-care testing, low-cost, biomedical applications, lab-on-a-chip

## Licenses

Unless otherwise stated:
* Engineering drawings and CAD files: [![License: MIT](https://img.shields.io/badge/License-MIT-yellow.svg)](https://opensource.org/licenses/MIT)
* Documents and pictures: [![License: CC BY 4.0](https://img.shields.io/badge/License-CC%20BY%204.0-lightgrey.svg)](https://creativecommons.org/licenses/by/4.0/)
